"Started server \"%@\" ()" = "Server \"%@\" () gestartet";
"Error starting server: %@" = "Fehler beim Serverstart: %@";
"Port already in use" = "Port ist bereits belegt";
"No sockets available" = "Keine Sockets verfügbar";
"Start Web Server" = "Server starten";
"Stop Web Server" = "Server stoppen";